Created On:  18 October 2011

Problem:

For Visual COBOL R4 Update 2 and R5 a new version (8.4) of the SafeNet licensing software will be used.  For local servers there is nothing to worry about as we will be installing a new client (Visual COBOL) and a new server on the same machine.  However, if you have a network server you should update that first as new clients (on 8.4) cannot talk to old license servers (on 8.2).

Resolution:

The new version of the license server software should be available for download nearer the time from the SupportLine web site at: http://supportline.microfocus.com/websync/SLM.aspx.